body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:100.1%; /*** Don't change this setting. Make all other
font-sizes in % (preferred) or ems ***/
	color:#000000;
	}
a {
	color:#36c;
	text-decoration: none;
	font-weight: bold;
	outline: none;
	}
a.breadcrumb {
	color:#999999;
	text-decoration: none;
	font-weight: normal;
	outline: none;
	}
a.bottom {
	text-decoration: underline;
	font-weight: normal;
	outline: none;
	color:#00A516;}	
a:visited {
	}
a:active {
	}
a:hover {
	text-decoration: underline;
	}
strong, b {
	font-weight: bold;
	}
hr {
	margin: 0px; /* fixes xhtml N6 bug where the hr sits to the left*/
	color: #ccc; /* for ie */
	background-color: #ccc; /* for everyone else */
	height: 1px;
	}
p {
	font-size: 70%;
	line-height: 1.1em;
	margin-top: 0.5em;
	margin-bottom: 1.5em; 
	margin-left: 0.5em; 
	padding: 0.5em; 
	}
p.breadcrumb {
	color:#999999;
	font-size: 60%;
	line-height: 1.1em;
	margin-top: 0.5em;
	margin-left: 5px; 
	padding: 0em
	}
h2.boxheader{
	font-size: 70%;
	font-weight: bold;
	}
h3.forum{
	font-size: 70%;
	font-weight: bold;
	margin:0px;
	padding:0px;
	padding-top:3px;
	padding-left:5px;
	}
li {
	font-size: 70%;
	line-height: 1.1em;
	margin-top: 0.3em;
	margin-bottom: 0.2em; 
	}
ul {
	margin-top: 1.0em;
	margin-bottom: 1.0em; 
	}
td {
	font-size: 70%;
	}
hr {
	margin-top: 2.0em;
	margin-bottom: 2.0em;
	}
img {
	border: 0;
	}
img.logo {
	position:absolute;
	left:0px;
	top: 35px;
	border: 0;
	}
img.boxes {
padding: 8px;
	}		
/*** the following styles and notes are (c) Copyright
Big John @ www.positioniseverything.net ***/
div,p{margin:0}

.italics-test, .italics-test-side {
font-style: italic; 
text-align: justify; 
}
/* \*/
* html .italics-test, * html .italics-test-side {
overflow: hidden;
width: 100%;
o\verflow: visible;
w\idth: auto;
he\ight: 1px;
word-wrap: normal;
}
/* */